/* ----------------------
TKI BAR SPECIFIC STYLES
---------------------- */
.tkibar-wrapper li, .tkifooter-wrapper li {background: none; !important}
.tkidrop-wrapper h2 {background-image: none !important; background-color: #FFF !important;}
.tkidrop-widget .hd, .tkidrop-widget .bd, .tkidrop-widget .inner {overflow: visible !important;}
#tkibar dd {text-indent: 0;}

/* ----------------------
PUTAIAO STYLES
---------------------- */

/*---------------------------------------
RESET
---------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
html, body {
min-height: 100.1%; /* force a vertical scrollbar on short pages */
}
body {
background: transparent;
color: #333333;
font-family: "Trebuchet MS", Helvetica, Arial, Verdana, Geneva, sans-serif;
font-size: 68.8%;
line-height: 1.0;
}
p, ul, ol, dl, table, img {
font-size: 1em;
}
ul {
list-style-type: none;  
}
img {
border: 0px;
}
a {
cursor: pointer;
text-decoration: underline;
}
a:active, a:hover, a:focus {
text-decoration: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
fieldset {
border: 0px none;
}

/*---------------------------------------
SPECIAL MODIFIERS
---------------------------------------*/
.hide {
position: absolute;
top: -5000px;
left: -5000px;
}
.clearfix {
min-height: 1%;
}
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
html[xmlns] .clearfix {
display: block;
}
* html .clearfix {
height: 1%;
}
.clear {
line-height: 0.0;
clear: both;
}
.spacer {
clear: both;
height: 1.636em;
}
.object-left {
clear:none;
float:left;
}
.object-right {
clear:none;
float:right;
}
.object-center {
clear: both;
float: none;
margin: 0 auto;
text-align: center;
}
/*---------------------------------------
GENERIC CONTENT STYLES
---------------------------------------*/
h1 { /*, #homepage #content h2 {*/
font-size: 2.181em;
font-weight: bold;
color: #333;
line-height: 1em;
margin: 0.4em 0.55em 2.1em;
}
h1, h2 {
font-size: 1.636em;
font-weight: bold;
color: #2f583d;
line-height: 1em;
margin: 0.3em 0 0.65em 0.1em;
}
h3 {
font-size: 1.181em;
font-weight: bold;
color: #5a756a;
line-height: 1.5em;
margin: 1.5em 0 0;
}
#homepage h3 {
color: #333;
}
h4 {
font-size: 1.2em;
font-weight: bold;
line-height: 1.636em;
margin: 0;
}
h5 {
font-size: 1em;
font-style: italic;
font-weight: normal;
line-height: 1.636em;
margin: 0;
}
h6 {
font-size: .909em;
font-weight: bold;
line-height: 1.8em;
margin: 1.8em 0;
}
p, ul, ol, dl, table, form, object {
margin: 0 0 1.6363em 0;
line-height: 1.6363em;
}
em {
font-style: italic;
}
strong {
font-weight: bold;
}
sup {
display:inline;
font-size:0.8em;
line-height:1em;
padding:0 .1em;
vertical-align:super;
}
sub {
display:inline;
font-size:0.8em;
line-height:1em;
padding:0 .1em;
vertical-align: -1px;
}
sup a, sub a {
padding:0 0.1em;
}
ul li {
background: transparent url(../images/bullet-default.gif) no-repeat 0.7em 0.55em;
list-style-type: none;
/*margin: .363em 0; removing to see if anybody notices - I don't really like margins on list items*/
padding-left: 2em;
}
ul ul {
margin: 0;
}
ol {
margin-left: 2em;list-style-type: decimal;
}
ul li li {
background: transparent url(../images/bullet-nested.gif) no-repeat left .909em;
}
ol li {
/*margin: .363em 0; removing to see if anybody notices - I don't really like margins on list items*/
}
dt {
font-weight: bold;
}
dd {
text-indent: 2em;
}

/*---------------------------------------
LAYOUT
---------------------------------------*/
#wrapper {
/*position: relative;
margin: 4px auto 0;
background: #ffffff;
text-align: center;*/
}
#wrapper-tabs {
background: url(../images/bg-tki-tabs.png) repeat-y center center;
width: 1024px;
margin: 4px auto 0;
text-align: center;
}
#wrapper-header, #wrapper-main, #wrapper-footer {
width: 1024px;
margin: 0 auto;
}
#wrapper-header {
background: url(../images/bg-three-col.png) repeat-y center center;
}
#wrapper-main {
background: url(../images/bg-three-col-main.png) no-repeat center top;
}
.wrapper-inner {
width: 994px;
text-align: left;
margin: 0 auto;
}
#three-col {
padding-bottom: 2em;
}
#nav-site-wrapper, #content, #tools {
margin-top: 1em;
float: left;
clear: none;
}
#nav-site {
font-size: 1.181em;
width: 200px;
padding-top: 10px;
margin-left: 0.5em;
margin-bottom: 0; /* FF was showing margin-bottom on top so just zeroed it */
}
#content {
width: 513px;
padding: 9px 23px 0 30px;
position: relative;
z-index: 400;
}
#two-col #content {
width: 720px;
}
#tools {
width: 200px;
}
/*---------------------------------------
TKI NAVIGATION
---------------------------------------*/
#nav-tki {
font-family: Verdana,Geneva,sans-serif;
border-bottom: 6px solid #F1C54B;
margin: 0;
}
#nav-tki li {
background: #FDE194 url(../images/nav-tki-left.gif) no-repeat left top;
float: left;
display: inline;
margin: 0 1px;
padding-left: 0px;
}
#nav-tki li.current {
background: #F1C54B url(../images/nav-tki-current-left.gif)  no-repeat left top;
}
#nav-tki li a {
background: transparent url(../images/nav-tki-right.gif) no-repeat right top;
color: #000000;
display: block;
line-height: 2em;
padding: 0 1.909em;
text-decoration: none;
}
#nav-tki li.current a {
background-image: url(../images/nav-tki-current-right.gif);
}
#nav-tki li a:hover {
text-decoration: underline;
}
#nav-tki li#te-kete {
background: #FDE194 url(../images/nav-tki-te-kete.gif) no-repeat left top;
margin-left: 2.363em;
}
#nav-tki li#te-kete a {
text-transform: uppercase;
padding-left: 3.454em;
}
/*---------------------------------------
FOOTER
---------------------------------------*/
#footer {
clear: both;
width: 975px;
background: transparent;
margin-left: 8px;
padding-bottom: 9px;
float: left;
}
#footer ul {
font-size: 0.909em;
line-height: 1.222em;
margin:0;
float: left;
font-family: Verdana, "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif;
}
#footer li {
display: inline;
border-right: 1px solid #2f583d;
margin: 0 0.25em 0 0;
background-image: none;
padding-right: .9em;
padding-left: 0;
}
#footer li.last {
border-right: none;
}
#footer li a {
color: #333333;
display: inline-block;
padding-left: .8em;
text-decoration: none;
}
#footer li a:hover {
text-decoration: underline;
}
#footer #logo-nz-govt {
float: right;
margin-right: .8em;
}

/* BEGIN ENV STYLES */

/*---------------------------------------
HEADER
---------------------------------------*/
#header {
background:#ffffff;
position: relative;
height: 165px;
}
#header h1 {
margin: 0;
}
#logo-moe {
float: left;
margin: 0;
position: absolute;
top: 42px;
left: 18px;
}
#logo-site {
float: right;
}
#homepage #header {
}
#homepage #logo-moe {
}
#header-separator {
background: url(../images/header-separator.gif) no-repeat left bottom;
height: 34px;
}
/*---------------------------------------
SEARCH FORM
---------------------------------------*/     

#search-site .widget-body {
padding: 5px 17px 0 11px;
}
#search-site #search {
width: 140px;
float: left;
border: 1px solid #C1D1C8;
} 
#search-site .button {
float: left;
padding-top: 2px;margin-left: 3px;
}
  
/*---------------------------------------
SEARCH DICTIONARY FORM
---------------------------------------*/
#search-dictionary .widget-body {
padding: 5px 17px 0 11px;
}
#search-dictionary #search-dict {
width: 140px;
float: left;
border: 1px solid #C1D1C8;
}

#search-dictionary .button {
float: left;
padding-top: 2px;
margin-left: 3px;
}
#search-dictionary #radio-keyword {
margin-left: 12px;
}
#search-dictionary #radio-glossary {
margin-left: 22px;
} 
#search-dictionary label {
vertical-align: top;
line-height: 1.2em;
}
.search-radio {
margin: 2px 0 4px 7px;
}
#search-dictionary .search-radio input, #search-again .search-radio input {
vertical-align: top;
border: 0;
}

/*---------------------------------------
SITE NAVIGATION
---------------------------------------*/
#nav-site-wrapper {
width: 207px;
margin-left: 13px;
}
#tukutuku {
background: url(../images/tukutuku.png) no-repeat 0 0;
width: 284px;
height: 237px;
margin-top: -95px;
margin-left: -13px;
position: relative;
z-index: 100 !important;
}
#nav-site-wrapper .top {
background: url(../images/bg-subnav-block-top.png) no-repeat left top;
min-height: 470px;
position: relative;
z-index: 200 !important;
}
#nav-site-wrapper .bottom {
background: url(../images/bg-subnav-block-bottom.png) no-repeat 0 0;
height: 9px;
position: relative;
z-index: 300 !important;
}
#nav-site li {
float: left;
background: none;
width: 193px;
padding-left: 0;
border-bottom: 1px solid #fff;
}
#nav-site li.last {
border-bottom: 0;
}
#nav-site li#home {
height: 27px;
}
#nav-site #home a {
background: none;
font-weight: bold;
color: #2f583d;
line-height: 1.636;
padding: 3px 0 0 12px;
}
#homepage #nav-site #home a {
width: 181px;
}
#nav-site li.current {
border-bottom: 0;
}
#nav-site li.current li, #nav-site li.current li li, #nav-site li.current li li li {
padding-left: 0px;
width: 193px;
}
#nav-site li ul li {
margin-bottom: 0;
padding-left: 0;
}
#nav-site li ul li.current {
border: none;
}
#nav-site li a {
display: block;
float: left;
width: 173px;
/*background: #cccccc url(../images/nav-site-item.gif) no-repeat .5em .545em;*/ 
padding: 0.454em 8px 0.454em 12px;
line-height: 1.09;
text-decoration: none;
color: #333333;
}
#nav-site li.current a {
background: #c4d1c9 url(../images/nav-site-item.gif) no-repeat 1em 0.8em;
width: 162px;
background-color: #c4d1c9;
padding-left:23px;
border-bottom: 1px solid #fff;
}
#nav-site li.current li a, #nav-site li.current li li a {
border-bottom: 0;
}
#nav-site li.current li a {
width: 156px;
padding: 0.454em 7px 0.454em 30px;
font-weight: normal;
text-decoration: underline;
background: #dae3dd url(../images/nav-site-item2.gif) no-repeat 1.692em 0.923em; 
}
#nav-site li.current li.current a {
background: #e8eee0 url(../images/nav-site-item.gif) no-repeat 1.5em 0.8em;
}
#nav-site li.current li.current {
border-bottom: 1px solid #fff;
}
#nav-site li.current li.current li {
border: 0;
}
#nav-site li.current li.current li a {
width: 141px;
font-size: 0.923em;
font-weight: normal;
line-height: 1.454em;
color: #5a756a; 
background: #e8eee0 url(../images/nav-site-item2.gif) no-repeat 3.083em 1em;
padding: 0.363em 7px .363em 45px; 
}
#nav-site li.current li.current li.current li a {
width: 124px;
background: #e8eee0 url(../images/nav-site-item2.gif) no-repeat 4.5em 1em;
padding-left: 62px;
font-weight: normal;
}
#nav-site li.current li.current a,
#nav-site li.current li.current li.current a,
#nav-site li.current li.current li.current li.current a {
font-weight: bold;
}
#nav-site a:hover, #nav-site li a:focus, #nav-site li a:active {
background-color: #dddddd;
}
#nav-site li a:hover {
background-color: #dae3dd;
}
#nav-site li.current a:hover, #nav-site li.current li a:hover, #nav-site li.current li a:focus, #nav-site li.current li a:active {
background-color: #eeeeee;
}
#nav-site li.current li.current a:hover, #nav-site li.current li.current li.current a:hover {
background-color: #d2dec5;
}
/*---------------------------------------
BREADCRUMB
---------------------------------------*/
#content #breadcrumb {
line-height: 1.8em;
margin: 0 0 2.3em;
padding-left: 1px;
}
#content #breadcrumb li {
display: inline;
font-size: 1em;
margin: 0 0.25em 0 0;
background-image: none;
padding: 0;
}
#content #breadcrumb li a {
background: transparent url(../images/raquo.gif) no-repeat right .6em;
display: inline-block;
line-height: 1.4;
padding-right: 14px;
color: #878988;
}
#content #breadcrumb li span {
display: inline-block;
line-height: 1.4;
padding-right: 14px;
color: #878988;
}
#breadcrumb li.current a {
padding-right: 0;
text-decoration: none;
background: none;
cursor: default;
}
/*---------------------------------------
PAGINATION
---------------------------------------*/
.pagination {
position: relative;
left: -9px;
width: 497px;
color: #333;
background-color: #e2e2e2; 
padding: 7px 8px;
border-bottom: 1px solid #fff;
margin-bottom: 1.5em;
}
.search-pagination .pagination {
position: static;
}
#content .pagination p {
margin-bottom: 0.5em;
}
.pagination.bottom {
background-color: transparent;
}
.page-list {
margin-bottom: 0;
margin-right: 6px;
}
#content .page-list ul {
margin-bottom: 0;
}
#content .page-list li {
background-image: none;
border-left: 1px solid #333;
display: inline;
margin: 4px 0 0 0;
padding: 0 9px 1px 12px !important;
}
#content .page-list li.previous {
background: url(../images/pagination-previous.gif) no-repeat left 6px;
border-left: 0;
}
#content .page-list li.inactive {
background: transparent;
}
#content .page-list li.previous.inactive {
padding-left: 0 !important;
}
#content .page-list li.current {
font-weight: bold;
}
#content .page-list li.next {
background: url(../images/pagination-next.gif) no-repeat right 6px;
padding-right: 12px !important;
}

/*---------------------------------------
TWO COLUMN CONTENT PAGE
---------------------------------------*/
.two-column .column-1, .two-column .column-2 {
width: 236px;
float: left;
padding: 0 10px;
}
.two-column .column-1 blockquote,
.two-column .column-2 blockquote {

}

/*---------------------------------------
THREE COLUMN CONTENT PAGE
--------------------------------------*/
.blue-box-3col h2 {
font-size: 1.636em;
font-weight: bold;
color: #f4f7f9;
line-height: 1em;
margin: 0.4em 0.55em 2.8em;
}
.blue-box-3col .column-1, 
.blue-box-3col .column-2, 
.blue-box-3col .column-3 {
width: 148px;
min-height: 372px;
float: left;
background: url(../images/bg-content-blue-3col.jpg) no-repeat 0 0;
padding: 0 10px;
}
.blue-box-3col .column-1, 
.blue-box-3col .column-2 {
margin-right: 0.4em
}
.blue-box-3col .column-3 {
margin-right: 0;
}
.blue-box-3col .column-1 blockquote,
.blue-box-3col .column-2 blockquote,
.blue-box-3col .column-3 blockquote {
}
#content .blue-box-3col ul li {
padding-bottom: 18px;
padding-left: 0.8em;
background: url(../images/bullet-default.gif) no-repeat scroll 0 0.55em;
}

#content .blue-box-3col a {
color: #5a756a;
}

/*---------------------------------------
PARAGRAPH STYLES
---------------------------------------*/
.intro p {
font-size: 1.182em;
line-height: 1.384em;
margin-bottom: 1.384em;
}
/*---------------------------------------
LINK STYLES
---------------------------------------*/
a {
color: #003366;  
}
.link-more {
background: transparent url(../images/raquo.gif) no-repeat right .454em;
padding: 0 9px 0 0;
}
.link-pdf {
padding: 2px 2px 2px 2em;
background: url(../images/icon-pdf.gif) no-repeat left top;
}
.link-top {
clear: both;
font-size: .909em;
line-height:2.2;
margin: 1em 0;
}
.link-top a {
background: transparent url(../images/button-up.gif) no-repeat right top;
color: #333333;
float: right;
padding-right: 30px;
text-transform: uppercase;
text-decoration: none;
}
.link-top a:hover {
color: #333333;
text-decoration: underline;
}
.link-rss {
float: right;
position: relative;
top: -33px;
right: 0;
}
.image, .embed {
margin-bottom: 1.636em;
overflow: hidden;
}
/*---------------------------------------
BLOCK QUOTES / FACT BOXES
---------------------------------------*/
.factbox {
background: #EFEFEF;
border: 1px solid #cccccc;
margin: 1em 0;
padding: 1em 1.2em;
}
.factbox h3 {
margin-top: 0;
}
blockquote {
background: #ffffff url(../images/blockquote-open.gif) no-repeat 10px 8px;
border: 1px solid #cccccc;
float: right;
overflow: hidden;
margin: 0 0 1.636em 1em;
padding: 1.545em 2em .636em;
}
blockquote p:last-child {
padding-bottom: 10px;
background: #ffffff url(../images/blockquote-close.gif) no-repeat right bottom;
margin-bottom: 0;
}
/*---------------------------------------
IMAGES
---------------------------------------*/
.intro {
height: 1%;
}

.object-right .image {
margin-left: 15px;
}

.object-left .image {
margin-right: 15px;
}

.content-view-line .class-link h3 {
	margin: 0;	
}

.object-center .image {
margin: 0 auto;
}

.image {
padding: 5px 0;
}

.image img {
margin: 0 0 3px;
float: left;
padding: 0;
}

.image p {
padding: 0;
margin: 0;
font-size: .909em;
line-height: 1.4em;
}
/*---------------------------------------
FILE
---------------------------------------*/
.file {
line-height: 1.636em;
}
/*---------------------------------------
LIST STYLES
---------------------------------------*/
.anchor-list {
margin: 1.636em 0;
}
.anchor-list li {
background-image: none;
padding-left: 0;
}
.anchor-list li a {
background: transparent url(../images/bullet-anchor.gif) no-repeat left 1px;
padding: 2px;
padding-left: 2.18em;
}	
.anchor-list li li {
margin-left: 2em;
}
.anchor-list li li a {
background: transparent url(../images/bullet-anchor-nested.gif) no-repeat left 7px;
padding-left: 1.454em;
}
.objectives dt {
float: left;
}
.objectives dd {
text-indent: 0;
margin: 0 0 .818em;
padding-left: 30px;
}
.alt-list li {
background: url(../images/bullet-alt.gif) no-repeat left .909em;
padding-left: 1.090em;
}
/*---------------------------------------
SUMMARY VIEW
---------------------------------------*/
#short-summary,
#square-summary,
#panoramic-summary {
margin: 0;
clear: both;
}
p + ul#short-summary,
p + ul#square-summary,
p + ul#panoramic-summary {
margin-top: 2em;
}
#square-summary li,
#panoramic-summary li {
background: transparent;
border: 1px solid #cccccc;
clear: left;
float: left;
margin: 0 0 2em 0;
padding: 7px 0 7px 7px;
width: 251px;
}
#square-summary li.alt,
#panoramic-summary li.alt {
clear: right;
float: right;
}
#short-summary li {
background: none;
border: 1px solid #cccccc;
padding: 7px 0 7px 7px;
margin: 0 2.09em 2em 0;
float: left;
height: 210px;
width: 157px;
}
#short-summary li.alt {
margin-right: 0;
float: right;
}
#content #short-summary h2,
#content #square-summary h2,
#content #panoramic-summary h2 {
font-size: 1.091em;
line-height: 1.333;
margin: 0 7px .5em 0;
padding-bottom: .416em;
border-bottom: 1px solid #cccccc;
}
#short-summary p,
#square-summary p,
#panoramic-summary p {
line-height: 1.454;
}
#short-summary h2 a,
#square-summary h2 a,
#panoramic-summary h2 a {
color: #333333;
text-decoration: none;
float: none;
}
#short-summary h2 a:hover,
#square-summary h2 a:hover,
#panoramic-summary h2 a:hover {
color: #333333;
text-decoration: underline;
}
#square-summary img {
padding: 3px 7px 0 0
}
#panoramic-summary img {
float: none;
margin: 0 7px 0 0
}
#square-summary img {
margin: 0;
}
#short-summary a,
#square-summary a,
#panoramic-summary a {
float: left;
}
#short-summary p,
#square-summary p,
#panoramic-summary p {
margin-top: 0;
clear: both;
margin-bottom: 0;
margin-right: 7px;
}
#square-summary p {
clear: right;
}
#short-summary .link-more,
#square-summary .link-more,
#panoramic-summary .link-more {
float: none;
background-position: left .454em;
padding-left: 10px;
}
/*---------------------------------------
TABLES
---------------------------------------*/
table {
border-collapse: collapse;
caption-side: top;
}
table.fullwidth {
width: 450px;
}
table caption {
text-align: left;
margin: 0 0.5em;
}
th, td {
vertical-align: top;
text-align: left;
border: 1px solid #ccc;
padding: 0.5em;
}
table.resources p {
margin: 0;
}
table.resources tr:hover td {
background: #EFEFEF url(../images/bg-resource-table.gif) repeat-x left bottom;
}
table.resources {
border-collapse: separate;
}
table.resources th, table.resources td {
border: 0px none;
border-bottom: 1px solid #E3E3D0;
border-top: 1px solid #ffffff;
padding: 5px;
}
table.resources th {
font-weight: bold;
color: #333333;
}
table.resources .file-size{
width: 70px;
padding-left: 10px;
}
table.resources .file-type {
width: 110px;
}
/*---------------------------------------
FORUMS
---------------------------------------*/
.notice {
border: 1px solid #CCCCCC;
margin-bottom: 1.454em;
}
.notice h2 {
background: #CCCCCC;
font-size: 1em;
margin: 0;
margin-bottom: .454em;
padding: 8px 10px;
}
.notice p, .notice ul {
margin-left: 1.363em;
margin-right: 1.363em;
margin-bottom: .909em;
}
.forum-options form {
float: left;
margin-right: 5px;
width: 120px;
}
.forum-form {
margin-top: 2em;
}
form .field, form .buttons {
clear: both;
margin-bottom: 1.454em;
}
form .field label {
display:inline;
float:left;
width:100px;
}
form .complex-fields .day-number {
float: none;
display: block;
width: auto;
}
form .complex-fields .day-number span {
float: left;
padding: 5px 0;
clear: both;
width: 360px;
}
.checkbox-table {
width: 544px;
border: 0px none;
}
.checkbox-table td, .checkbox-table th{
border: 0px none;
}
.checkbox-col {
width: 20px;
}
.forum-type-col {
width: 160px;
}
.complex-fields {
margin-left: 20px;
}
.complex-fields li {
width: 330px;
clear: both;
}
.complex-fields label {
display: inline;
float:left;
width:230px;
}
.complex-fields select {
font-size: 1em;
font-family: Verdana, tahoma;
width: 93px;
}
.field textarea {
width: 320px;
}
.field .textarea-info {
width: 320px;
margin-left: 100px;
}
.fields li {
padding-left: 0;
background-image: none;
margin-bottom: 0;
}
.notification-fields {
margin-bottom: 0;
}
.buttons .button {
margin-right: 5px;
}
.forum-table {
clear: both;
border-collapse: separate;
width: 544px;
}
.forum-table th {
background: #CCCCCC;
border: 1px solid #cccccc;
text-align: center;
font-weight: bold;
padding: 5px 10px;
}
.forum-table td {
padding: 10px 10px;
overflow: hidden;
}
.forum-col {
width: 221px;
}
.latest-post-col {
width: 140px
}
.topic-col, .topic-created-by-col, .latest-reply-col {
width: 150px;
}
.forum-col, .posts-col,
.topic-col, .replies-col {
background: #D9E1E8;
border: 1px solid #D9E1E8;
}
.topics-col, .latest-post-col,
.topic-created-by-col, .latest-reply-col {
background: #E5E5E5;
border: 1px solid #E5E5E5;
}
.topics-col, .posts-col, .replies-col {
text-align: center;
vertical-align: middle;
width: 45px;
}
.sticky-icon {
float: left;
margin-right: 5px;
}
.comment-list li {
background-image: none;
padding-left: 0px;
margin-bottom: 1.454em;
}
.main-topic {
padding: 10px 25px;
background: #D9E1E8;
margin: .818em 0 1.454em; 
position: relative;
}
.main-topic h1 {
width: 320px;
}
.topic-header {
width: 350px;
}
.comment {
padding: 25px;
background: #D9E1E8;
position: relative;
}
.author .image {
display: inline;
margin-right: 10px;
}
.author h3 {
margin: 0;
}
.comment-list li .topic-header {
width: 370px;
}
.comment-list li li {
background: transparent url(../images/comment-list-level-2.gif) no-repeat -6px top;
}
.comment-list li li .comment {
background: #E5E5E5;
margin-left: 22px;
}
.comment-list li li .topic-header {
width: 350px;
}
.comment-list li li li {
background-position: 15px top;
}
.comment-list li li li .comment {
margin-left: 44px;
}
.comment-list li li li .topic-header {
width: 330px;
}
.comment-list li li li li {
background-position: 36px top;
}
.comment-list li li li li .comment {
margin-left: 64px;
}
.comment-list li li li li .topic-header {
width: 310px;
}
.comment-list li li li li li {
background: transparent url(../images/comment-list-level-3.gif) no-repeat 36px top;
}
.topic-options {
width: 160px;
float: right;
position: absolute;
right: 25px;
top: 20px;
}
.topic-options form,
.topic-options fieldset {
float: right;
margin-bottom: 0px;
}
.topic-options input {
float: right;
margin-bottom: 5px;
}
/*---------------------------------------
TOOLS
---------------------------------------*/
#tools p, #tools ul, #tools ol, #tools dl, #tools table, #tools form, #tools object {
margin: 0 0 .5em;
line-height: 1.454em;
}
#tools ul li {
padding-left: 0;
background: transparent;
zoom: 1;
line-height: 2.25em;
}
.widget {
margin-bottom: 1.636em;
width: 196px;
margin-bottom: 0.4em;
}
.widget .top {
background: url(../images/bg-rh-block-h2.png) repeat-y 0 0;
width: 196px;
height: 43px;
}
.widget .bottom {
background: url(../images/bg-rh-block-bottom.png) no-repeat 0 0;
width: 196px;
height: 10px;
margin-left: 0.363em;
}
.widget h2 {
color: #ffffff;
font-size: 1.181em;
font-weight: bold;
line-height: 1.636;
margin: 0;
padding: 13px 0 0 18px;
}
.widget-body h3 {
margin: 0 0 4px;
}
.widget a {
text-decoration: none;
color: #000;
}
.widget a:hover {
text-decoration: underline;
}
.widget img {
border: 1px solid #c5d4cb;
}
.widget-body {
background: url(../images/bg-rh-block.png) repeat-y 0 0;
padding: 5px 17px;
margin-left: 0.363em;
}
.widget-body p, .widget-body ul {
font-size: 1.09em;
}
.widget-body .object-left {
padding-right: 10px;
}
.widget-body .object-right {
padding-left: 10px;
}
#widget-login {
width: 168px;
}
#widget-login label {
font-size: .909em;
text-transform: uppercase;
}
#widget-login input {
margin-bottom: .3em;
}
#widget-login #login-email {
width: 162px;
}
#widget-login #login-password {
float: left;
display: inline;
width: 108px;
}
#widget-login #login-button {
float: right;
}
#widget-login + p {
clear: both;
}
/*---------------------------------------
SEARCH RESULTS
---------------------------------------*/
#search-again {
background: #CCCCCC;
margin-bottom: 1px;
padding: 12px 10px;
}
#search-again label {
float: left;
font-size: 1.181em;
margin-top: 2px;
}
#search-again #search,
#search-again #search-dict {
float: left;
width: 150px;
margin-left: 8px;
border: 1px solid #e2e2e2;
}
#search-again .button {
float: left;
margin-left: 8px;
}
.search-results li {
background-image: none;
padding-top: 10px;
padding-left: 0;
border-bottom: 1px solid #cccccc;
}
.search-results h2 {
font-size: 1.272em;
line-height: 1.286em;
margin-top: 0;
margin-bottom: 4px
}
.stats {
display: inline;
line-height: 25px;
}
.stats dt {
color: #666666;
display: inline;
}
.stats dd {
display: inline;
text-indent: 0px;
margin: 0 20px 0 5px;
}
.stats p {
clear:left;
}
.warning h3 {
margin-bottom: 1em;
}

/*---------------------------------------
SITEMAP
---------------------------------------*/
#sitemap li {
background-image: none;
padding: 0;
}
ul#sitemap li a {
font-weight: bold;
}
ul#sitemap li li a{
font-weight: normal;
}
#sitemap .column-1,
#sitemap .column-2 {
margin: 0;
}
#sitemap .level-1 li {
font-size: 1.272em;
line-height: 1.286em;
margin: .2857em 0 1.286em;
}
#sitemap .level-2 ul {
margin-left: 0.7em;
}
#sitemap .level-2 li {
line-height: 1.5em;
margin: .333em 0 .75em;
}
#sitemap .level-2 a {
text-decoration:none;
color: #2F583D;
}
#sitemap .level-2 a:hover {
text-decoration:underline;
}
#sitemap .level-3 a {
text-decoration:none;
color: #333333;
}
#sitemap .level-3 li {
background: url(../images/bullet-nested.gif) no-repeat 4px .909em;
font-weight: normal;
line-height: 1.636em;
padding-left: 1.272em;
margin: .3636em 0 0;
}
/*---------------------------------------
FOOTNOTES
---------------------------------------*/
.footnotes h2 {
border-bottom:1px solid #333333;
font-size: 1em;
font-weight: bold;
line-height: 1.637em;
margin: 0;
}
.footnotes ol {
font-size: .909em;
}
.footnotes p {
line-height: 1.6em;
margin: 0;
}
/*---------------------------------------
REGISTER
---------------------------------------*/
.warning, .warning a {
color: #ff0000;
}
.user-intro p, .user-intro ul {
margin-bottom: 0;
}
.user-intro {
margin-bottom: 1.637em;
}
.user-header {
background: #CCCCCC;
font-size:1em;
margin:0 0 0.454em;
padding:8px 10px;
}
.user-header h2 {
margin-bottom: 0px;
font-size: 1em;
line-height:
}
.user-body {
background: #E5E5E5;
padding: 15px;
margin-bottom: 1.454em;
}
#user .field {
overflow: hidden;
}
#user .field input {
width: 290px;
}
#user .field label {
width: 140px;
}
#user .field .extra-warning {
width: 290px;
}
#user .field .extra-warning span {
display: block;
margin: 1em 0; 
}
#user .terms, #user .security {
margin-bottom: 1.454em;
overflow: hidden;
}
#user .security label {
width: 140px;
float: left;
}
#user .terms-doc {
width:290px;
margin-left: 140px;
height: 111px;
background: #ffffff;
overflow: scroll;
border: 1px solid #A9A9A9;
margin-bottom: 1.454em;
}
#user .terms-doc .inner {
padding: 1px 15px;
}
#user .security .extra-warning {
width: 312px;
}
#user .security .extra-warning span {
display: block;
margin: 0; 
}
#user .buttons {
margin-left: 140px;
margin-bottom: 0;
}
#user .fields input {
width: 15px;
}
#user .fields label {
width: 90px;
}
#user .error {
border: 1px solid #ff0000;
}
#user .user-form-links {
margin-left: 140px;
}

/*---------------------------------------
ENVIRONMENT
---------------------------------------*/
#content a {
color: #333;
}
#content p, #content td {
font-size: 1.181em;
margin-bottom: 1.272em;
}
#content td p {
font-size: 100%;
}
#content li p, #content li li p {
font-size: 100%;
}
#content li {
font-size: 1.181em;
/*padding-top: 1em; : Breaking list all over the site.*/
padding-left: 1.5em;
}

#content li li, #content li li li, #content li li li li {
font-size: 100%;
padding-left: 0.8em;
}
.blue-box-1col h1, .green-box-1col h1 {
font-size: 2.181em;
font-weight: bold;
color: #f4f7f9;
line-height: 1em;
margin: 0 0.55em 2.1em;
}
.blue-box-1col h1 span, .green-box-1col h1 span {
font-size: 1.25em;
position: relative;
top: 2px;
}
.blue-box-1col, .green-box-1col {
padding: 1em 9px 0;
min-height: 372px;
}
.blue-box-1col {
color: #5a756a;
background: url(../images/bg-content-blue-1col.jpg) no-repeat 0 0;
}
#content .blue-box-1col a {
color: #5a756a;
}
.green-box-1col {
background: url(../images/bg-content-green-1col.jpg) no-repeat 0 0;
}
#content .green-box-1col a {
color: #333333;
}
#content .blue-box-1col li, #content .green-box-1col li {padding-bottom: 0;padding-left: 1.5em;}

.nautilus img {
border: 0;
}
.news-archives-link {
float: right;
position: relative;
top: -20px;
font-size: 1em;
font-weight: bold;
}
#whatsnew .news-listing-title {
margin-bottom: 0;
}
#whatsnew, #content #whatsnew a {
color: #333;
}
#content #whatsnew a  {
font-size: 1.07em;
font-weight: bold;
}
#content #whatsnew p {
font-size: 0.923em;
}
#content #whatsnew .news-listing-date {
line-height: 1.4em;
margin-bottom: 0.4em;
}
#content #whatsnew ul {
padding-top: 0.5em;
}
#content #whatsnew li {
padding-left: 0;
}
.more-news {
background: url(../images/arrow-more-news.gif) no-repeat right 2px;
padding-right: 15px;
}
ul.document-list p {
margin-bottom: 0;
}

ul.document-list li {
clear: both;
} 

/*---------------------------------------
SCIENCE DICTIONARY
---------------------------------------*/

ul.alphabet-link-list {
position: relative;
left: -9px;
width: 504px;
border-bottom: 1px solid #fff;
padding-bottom: 1em;
padding-left: 0.8em;
margin-bottom: 0;
}
#content .alphabet-link-list li {
display: inline;
padding-left: 0;
margin-right: 0.9em;
background: none;
}
#content .alphabet-link-list li.current {
font-weight: bold;
}
.alphabet-link-list.landing-center {
text-align: center;
}
#content .glossary-keyword-list li {
background: none;
padding-left: 0;
}
#content .glossary-keyword-list li li {
list-style-type: none;
}
#content .glossary-keyword {
font-weight: bold;
margin-bottom: 0;
}
.glossary-keyword .audio-player {
padding-top: 2px;
}
#content .word-origins {
clear: both;
}
#content .glossary-keyword-brief {
margin-bottom: 2em;
margin-left: 1em;
}
#content p.glossary-keyword-brief {
line-height: 1.4em;
}
.glossary-term-main .audio-player, 
.glossary-keyword-brief .audio-player {
position: relative;
top: 4px;
}
.glossary-keyword-brief .audio-player {
display: inline;
}
.audio-player-full {
margin-top: -1.4em;
margin-bottom: 1.636em;
}
#content .glossary-keyword p {
padding-right: 8px;
margin-bottom: 0;
}

/*---------------------------------------
GLOSSARY TERM
---------------------------------------*/
.glossary-term-main {
margin-bottom: 1em;
}
#content .glossary-term-main p {
margin-bottom: 0;
}
#content .glossary-term {
font-size: 1.454em;
}
.glossary-term-main .audio-main { 
margin-left: 1em;
}
.glossary-term-english {
color: #939598;
clear: both;
}
.glossary-term-content {
margin-left: 1em;
}
#content .glossary-term-content p {
line-height: 1.4em;
}
.english-explanation {
color: #939598;
}
#content .glossary-term-content a {
font-style: italic;
font-weight: bold;
}
#content .glossary-term-content a.glossary-term-entry {
font-weight: normal;
}
#content .caption ul, #content .caption ol {
padding: 1em 1em 1em 2.5em;
background-color: #e2e2e2;
margin: 0 0 1.6363em;
}
#content .caption ul li {
list-style-type: disc;
}
#content .caption ol li {
list-style-type: decimal;
}
#content .caption li {
font-size: 1em;
font-style: italic;
background: none;
padding-left: 0;
}
#content .caption li a {

}

.controls {clear:both;} /* for content loader edit icons on the front-end inline editor - keeps the icons from being floated to right of image */

* html * { behavior: url(stylesheets/iepngfix.htc) }